mbed_host_tests.host_tests.dev_null_auto.DevNullTest Class Reference
Inheritance diagram for mbed_host_tests.host_tests.dev_null_auto.DevNullTest:

## Public Member Functions

| setup (self)
| result (self)

## Protected Member Functions

| _callback_result (self, key, value, timestamp)
| _callback_to_stdout (self, key, value, timestamp)

## Protected Attributes

| _callback_result
| _callback_to_stdout

## Detailed Description

Definition at line 20 of file dev_null_auto.py.

## Member Function Documentation

## _callback_result()

mbed_host_tests.host_tests.dev_null_auto.DevNullTest._callback_result | ( |  | self,
|  |  | key,
|  |  | value,
|  |  | timestamp
| ) |  |

protected

Definition at line 24 of file dev_null_auto.py.

## _callback_to_stdout()

mbed_host_tests.host_tests.dev_null_auto.DevNullTest._callback_to_stdout | ( |  | self,
|  |  | key,
|  |  | value,
|  |  | timestamp
| ) |  |

protected

Definition at line 28 of file dev_null_auto.py.

## result()

mbed_host_tests.host_tests.dev_null_auto.DevNullTest.result | ( |  | self | ) |

Definition at line 37 of file dev_null_auto.py.

## setup()

mbed_host_tests.host_tests.dev_null_auto.DevNullTest.setup | ( |  | self | ) |

Definition at line 32 of file dev_null_auto.py.

## Member Data Documentation

## _callback_result

mbed_host_tests.host_tests.dev_null_auto.DevNullTest._callback_result

protected

Definition at line 33 of file dev_null_auto.py.

## _callback_to_stdout

mbed_host_tests.host_tests.dev_null_auto.DevNullTest._callback_to_stdout

protected

Definition at line 35 of file dev_null_auto.py.

The documentation for this class was generated from the following file:

- mbed_host_tests/host_tests/dev_null_auto.py